Section: extra-libs

Depends: ffmpeg

Breaks: clementine<=1.3.1-2, gst-plugins-bad-1-0<=1.10.2, pyacoustid<=1.1.2, vlc<=2.2.4-3

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.4.3-3 (amd64/stable)

Also: 1.4.3-3 (ppc64el/stable)

Depends: gcc-runtime, glibc

glibc 1:2.32+git20210414 (amd64/stable)

  • libc.so.6

gcc-runtime 10.3.1+git20210510 (amd64/stable)

  • libgcc_s.so.1

glibc 1:2.32+git20210414 (amd64/stable)

  • libm.so.6

gcc-runtime 10.3.1+git20210510 (amd64/stable)

  • libstdc++.so.6

1.4.3-3 (arm64/stable)

Depends: gcc-runtime, glibc

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

gcc-runtime 10.3.1+git20210510 (arm64/stable)

  • libgcc_s.so.1

glibc 1:2.32+git20210414 (arm64/stable)

  • libm.so.6

gcc-runtime 10.3.1+git20210510 (arm64/stable)

  • libstdc++.so.6

1.4.3-3 (loongson3/stable)

Depends: gcc-runtime, glibc

glibc 1:2.32+git20210414 (loongson3/stable)

  • ld.so.1
  • libc.so.6

gcc-runtime 10.3.1+git20210510 (loongson3/stable)

  • libgcc_s.so.1

glibc 1:2.32+git20210414 (loongson3/stable)

  • libm.so.6

gcc-runtime 10.3.1+git20210510 (loongson3/stable)

  • libstdc++.so.6